Loading...
Searching...
No Matches
Versions

## Macros

#define | LIBMP3SPLT_MAJOR_VERSION 0
#define | LIBMP3SPLT_MINOR_VERSION 9
#define | LIBMP3SPLT_MICRO_VERSION 2
#define | MP3SPLT_VERSION_H

## Detailed Description

## Macro Definition Documentation

## LIBMP3SPLT_MAJOR_VERSION

#define LIBMP3SPLT_MAJOR_VERSION 0

Definition at line 41 of file version.h.

## LIBMP3SPLT_MINOR_VERSION

#define LIBMP3SPLT_MINOR_VERSION 9

Definition at line 42 of file version.h.

## LIBMP3SPLT_MICRO_VERSION

#define LIBMP3SPLT_MICRO_VERSION 2

Definition at line 43 of file version.h.

## MP3SPLT_VERSION_H

#define MP3SPLT_VERSION_H

Definition at line 47 of file version.h.